This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 120241 - I updated using up2date today, and now I can't log in as a user and a lot of SE errors for root.
I updated using up2date today, and now I can't log in as a user and a lot of ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-06 22:59 EDT by shane nuessler
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 07:02:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shane nuessler 2004-04-06 22:59:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
The error given is:

cannot 'do something' with the execution context.

Under roor I get all sorts of errors like:
[root@sts59105 root]# su - u4035491
Would you like to enter a security context? [y]

(What is that?)

Also:
[root@sts59105 root]# vipw
vipw: Can't get context for /etc/passwdvipw: /etc/passwd: No data
available
vipw: /etc/passwd unchanged
[root@sts59105 root]#



help!


Version-Release number of selected component (if applicable):
libselinux-1.9-1

How reproducible:
Always

Steps to Reproduce:
1.same as in description.
2.
3.
    

Actual Results:  Errors

Expected Results:  Usable system.

Additional info:
Comment 1 Daniel Walsh 2004-04-07 07:02:33 EDT
You have upgraded to an SELinux box.  If you boot with selinux=0 it
will turn it off.  If you want to play with it boot it to single user
mode and execute 

fixfiles /
reboot

Read the FAQ on fedora.redhat.com to find out about SELinux.

Note You need to log in before you can comment on or make changes to this bug.